_RtpSignalTable Struct Reference

## Data Fields

RtpCallback | callback [RTP_CALLBACK_TABLE_MAX_ENTRIES]
unsigned long | user_data [RTP_CALLBACK_TABLE_MAX_ENTRIES]
struct _RtpSession * | session
const char * | signal_name
int | count

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/arietta-g25/build/tmp-angstrom-glibc/work/armv5te-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtpsignaltable.h